<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{3e8e414f-2c1c-42e4-803a-3f4bf76fd552}" Name="Request - NCCHV Initiate Next Action">
  <XamlFileName>/Workflows/Request-NCCHVInitiateNextAction-3E8E414F-2C1C-42E4-803A-3F4BF76FD552.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>1</Mode>
  <Scope>3</Scope>
  <OnDemand>1</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>0</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.3</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Incident</PrimaryEntity>
</Workflow>